Bump Gson dependency version

Description

There is a bug in the old Gson version we are using. If we try to parse the date `2019-06-19T00:34:58.905+02:00` this will result in a `com.google.gson.JsonSyntaxException`, even though we set the dateformat.

Bumping the gson version solves the issue.

Status

Assignee

Fabio Buso

Reporter

Fabio Buso

Labels

None

Fix versions

Priority

High